**`Himanshu Sisodia`[NAME]** -NL- Mobile : **`+91-9971564181 `[PHONES_PHONE]**-NL- Email : **`himshu2@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Seeking a challenging and rewarding position in Software Industry with an organization of repute, -NL- which allows me to apply my skills and enhance them along with my experience. -NL- **`Summary of Skills and Experience:-`[SKILLS_HEADING]** -NL- • Having 4 years and 6 months experience in Software Testing all phases of software testing -NL- (STLC) from requirements gathering to post-implementation as a Manual tester. -NL- • Manual testing of Website based applications. Also analyzing overall product from user point -NL- of view to enhance the services. -NL- • Participating in defining Test Scenarios, writing and executing the test cases -NL- • Good understanding of Agile Methodology. -NL- • Proficient in Functional Testing (Smoke, Integration, System)/Regression Testing. -NL- • Good understanding of Defect Tracking and Defect Life Cycle. -NL- • Understanding of Project Life Cycle Models SDLC & STLC. -NL- • Good knowledge of testing tool like, JIRA. -NL- • Understanding of Testing Types (Black Box, White Box). -NL- • Good Understanding of Quality Assurance, Quality Control & Quality Processes. -NL- • Good Understanding of Verification & Validation Process. -NL- • Good Knowledge of SQL -NL- • Knowledge of Kanban and Scrum process. -NL- • Knowledge of Postman tool. -NL- **`ACADEMIC QUALIFICATIONS`[EDUCATION_HEADING]** -NL- EXAMINATION - BOARD/UNIVERSITY - YEAR OF PASSING - PERCENTAGE -NL- **`MCA`[EDUCATION_DEGREE]** - UPTU - 2015 - 74.46 -NL- **`BSc`[EDUCATION_DEGREE]** - MJPRU Bareilly - 2012 - 62.7 -NL- **`12th`[EDUCATION_DEGREE]** - CBSE - 2008 - 71.4 -NL- **`10th`[EDUCATION_DEGREE]** - CBSE - 2006 - 69.6 -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  Bug-Tracking Tools: JIRA -NL-  Operating System: Windows 7, Windows8, Windows8.1, Windows10. -NL-  Data base language: SQLSERVER 2016 -NL-  Testing:Manual Testing, Database Testing, Regression Testing, Smoke Testing, -NL- Sanity Testing, GUI Testing, STLC. -NL- At present working in **`RateGain IT Solutions Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. in **`Travel Domain`[EMPLOYER_ROLE]** (PG–AIR), -NL- EXPERIENCEPROJECT -NL- • Project having 1 : an **`PriceGain-Air`[PROJECT_TITLE]** experience of 4 years and 6 months -NL- • Organization : **`RateGain IT Solution Pvt. Ltd`[PROJECT_COMPANY_NAME]**. -NL- • Team size : 4 Members. -NL- • Role: Associate-QA -NL- Project Summary: -NL- **`PriceGain-Air`[PROJECT_TITLE]** is a unique cloud-based price intelligence channel management tool that allows for -NL- real-time monitoring of airfares for retail travel businesses like airlines and Online Travel Agents -NL- (OTA's) across various competitor & supplier websites. **`PriceGain-Air`[PROJECT_TITLE]** provides two delivery -NL- methods: the web interface and the offline pre-decided scheduled reports for high volumes of data. -NL- With **`PriceGain-Air`[PROJECT_TITLE]**, the multiple-consumer facing sites cannot only smoothly manage their online -NL- products & fares but also updated with each component of the vast number of transactions -NL- involved. -NL- Roles and Responsibilities: -NL- • Understanding business requirements. -NL- • Participated in identifying the Test Scenarios and designing the Test cases. -NL- • Prepared and Executed Test Cases as per System Requirements. -NL- • Validate the column & data type size. This should be synch with front –end. -NL- • Interaction with customers over Emails and ASANA. -NL- • Performing database testing through SQL commands. -NL- • Defect Tracking and Reporting bugs through JIRA tool. -NL- • Participating in daily stand up/Scrum meetings with the team -NL- Project 2: **`AirGain 2.0 (Price intelligence tool)`[PROJECT_TITLE]** -NL- Organization: **`RateGain Travel Technologies Pvt. Ltd`[PROJECT_COMPANY_NAME]**. -NL- Role : Engineer QA -NL- Project Summary: -NL- AirGain 2.0 is a cloud based application that enables you to track airfares prices on different websites -NL- and sources by running rate-shopping requests- on demand or scheduled. The application also provides -NL- analysis of fares via interactive charts. This application also helps subscriber to monitor if the -NL- competing channels are violating the rate parity. Exact itineraries are compared across different -NL- distribution channels. -NL- Along with the price difference, this application also calculates the variance in terms of percentage. -NL- Users can also download the parity analysis as a report in Excel format from the AirGain UI. This -NL- report includes all the parity violations and gives the parity analysis across all routes, departure -NL- dates/return dates and distribution channels. -NL- Roles and Responsibilities: -NL- • Understanding business requirements. -NL- • Defect Tracking and Reporting bugs through JIRA tool. -NL- • Performed functional, Compatibility and Regression testing, Sanity testing. -NL- • Participated in identifying the Test Scenarios and designing the Test cases. -NL- • Prepared and Executed Test Cases as per System Requirements. -NL- • The field size validation and check constraints. -NL- • The field size defined in the application is matching with that in the database. -NL- • Attend defect review calls with customer/development teams. -NL- • Participating in daily stand up/Scrum meetings with the team -NL- **`LINGUISTIC PROFICIENCYKEY SKILLS AND ATTRIBUTES`[SKILLS_HEADING]** -NL-  Hindi -NL- Highly motivated, disciplined and -NL- **`CO-CURRICULAR`[OTHERS_HEADING]** -NL- resourceful. -NL- ACTIVITIES & -NL-  English -NL- Excellent teamwork abilities. -NL- **`AWARDS`[OTHERS_HEADING]** -NL- Good presentation skills. -NL-  Certification -NL- Leadership and Team Management Quality. -NL- on -NL- Zeal to learn. -NL- Hardworking, Enthusiastic & Honest. -NL- Microsoft .NET Fundamentals (C#) by Microsoft Technology Associate Certification. -NL-  Gotfirst prize in quiz which was held at IMS , GHAZIABAD -NL-  Event organizer in all school and college annual day functions and other -NL- technical events. -NL- LEISURE ACTIVITIES -NL-  Playing cricket and Volleyball. -NL-  Listening Music. -NL-  Singing. -NL- **`OTHER PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Father's Name : Mr. Sompal Singh -NL- Address : B-493, New Ashok Nagar, Delhi-96 -NL- Gender: Male -NL- DOB : 04/11/1990 -NL- I confirm that the information provided by me is true to the best of my knowledge and belief. -NL- **`Himanshu Sisodia`[NAME]** -NL- 